@import url(https://fonts.googleapis.com/css?family=Quicksand:400,700&display=swap);

html {
  position: relative;
  min-height: 100%;
  background-color: #f5f5f7
}

body {
  margin: 0;
  overflow-x: hidden;
  font-size: 14px;
  letter-spacing: 0.2px;
  line-height: 1.7;
  background-color: #f5f5f7;
  font-family: Quicksand, sans-serif;
}

h3 {
  margin: 0px 0px 15px 0px;
}

.container {
  display: flex;
  padding: 50px;
  justify-content: space-between;
}

.form-container, .result-container {
  width: 45%;
  padding: 15px;
}

.form-content {
  margin-bottom: 15px;
}

.form-content label, .form-content textarea {
  display: block;
}

.form-content label {
  margin-bottom: 5px;
}

.form-content textarea {
  width: 100%;
  border-radius: 5px;
  border: 1px solid #b1b1b1;
  font-size: 14px;
  padding: 10px;
}

.btn {
  background-color: #0095ff;
  color: #ffffff;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #0186e4;
  border-radius: 5px;
  cursor: pointer;
}

.result {
  background-color: #ffffff;
  padding: 15px;
  border-radius: 5px;
  margin-top: 30px;
  height: 500px;
  overflow: auto;
}

.tooltip-container {
  position: relative;
  display: inline;
}

.tooltip-container .tooltip {
  visibility: hidden;
  width: 150px;
  bottom: 100%;
  left: 50%;
  margin-left: -75px;
  background-color: #3c3c3c;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  font-size: 12px;
}

.tooltip-container:hover>.tooltip {
  visibility: visible;
}

.tooltip-container .tooltip::after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: inherit;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
}
